Package: org.gradle.platform.base

## [Java] Interface LibrarySpec

- org.gradle.platform.base.LibrarySpec

- All Superinterfaces:
    ComponentSpec

  A specification of a Library.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ComponentSpec` | `binaries, getBinaries, getDisplayName, getProjectPath, getSource, getSources, sources`
    `interface Named` | `getName`